.page-content {
    background: #6F69F8;
}

.navbar .logo-box {
    background: #6F69F8;
}

.navbar .logo-box a {
    color: #fff;
}

.sidebar {
    background: #6F69F8;
}

.sidebar-header {
    background: #6F69F8;
}

.sidebar-profile span small {
    color: #ffffff;
}

.menu {
    background: #6F69F8;
}

.menu.accordion-menu a {
    color: #ffffff;
}

.menu.accordion-menu > li > a:hover {
	background: #0000003b;
    color: #fff;
}

.menu.accordion-menu > li.active > a,
.menu.accordion-menu > li.active.open > a {
	background: #0000003b;
    color: #fff;
}

.small-sidebar:not(.page-sidebar-fixed) .accordion-menu li.droplink:hover > a,
.horizontal-bar .accordion-menu > li.droplink:hover > a,
.menu.accordion-menu ul,
.menu.accordion-menu li.open > a,
.hover-menu .accordion-menu > li.droplink:hover > a {
    background: #0000003b;
    color: #fff;
}

.menu.accordion-menu ul li a:hover,
.menu.accordion-menu ul li.active a {
	background: #6F69F8;
    color: #fff;
}

.menu.accordion-menu ul li a {
    color: #ffffff;
}

.topmenu-outer {
    background: #6F69F8;
}


.top-menu .navbar-nav > li > a {
color: #fff ;
}

.show-onbl-thm, .show-sm-all-thm, .show-sm-onbl-thm{
    display: none;
}

.small-sidebar .show-all-thm{
    display: none;
}


.small-sidebar .show-sm-all-thm{
    display: block !important;
    padding: 0 !important;
}